[SCRATCHES]
MAX_SPEED=20
MIN_SPEED=0
[OSCILLATIONS]
ENABLED=1
[DAMAGE]
INITIAL_LEVEL=20

[VISUAL_OBJECT_0]
NAME=mirror_bulbR
STATIC_ROTATION_AXIS=-1,0,0
STATIC_ROTATION_ANGLE=0
MULT_G=0.1
DAMAGE_ZONE=FRONT
MIN_SPEED=-1 ; three the most important values
FULL_SPEED=-1
ALLOWED_G=0,0,0
OSCILLATION_MIN_ANGLE=0
OSCILLATION_AXIS=0,-1,1 ; change this to choose axis
OSCILLATION_MAX_ANGLE=4 ; and this to change amplitude​

[VISUAL_OBJECT_1]
NAME=mirror_center_shake
STATIC_ROTATION_AXIS=-1,0,0
STATIC_ROTATION_ANGLE=0
MULT_G=0.1
DAMAGE_ZONE=FRONT
MIN_SPEED=-1 ; three the most important values
FULL_SPEED=-1
ALLOWED_G=0,0,0
OSCILLATION_MIN_ANGLE=0
OSCILLATION_AXIS=0,-1,1 ; change this to choose axis
OSCILLATION_MAX_ANGLE=2 ; and this to change amplitude​

[VISUAL_OBJECT_2]
NAME=exhaust_shake
STATIC_ROTATION_AXIS=-1,0,0
STATIC_ROTATION_ANGLE=0
MULT_G=0.1
DAMAGE_ZONE=FRONT
MIN_SPEED=-1 ; three the most important values
FULL_SPEED=-1
ALLOWED_G=0,0,0
OSCILLATION_MIN_ANGLE=0
OSCILLATION_AXIS=0,-1,1 ; change this to choose axis
OSCILLATION_MAX_ANGLE=4 ; and this to change amplitude​

[VISUAL_OBJECT_3]
NAME=switch_shake
STATIC_ROTATION_AXIS=0,1,0
STATIC_ROTATION_ANGLE=0
MULT_G=0.1
DAMAGE_ZONE=FRONT
MIN_SPEED=-1 ; three the most important values
FULL_SPEED=-1
ALLOWED_G=0,0,0
OSCILLATION_MIN_ANGLE=-1
OSCILLATION_AXIS=0,1,0 ; change this to choose axis
OSCILLATION_MAX_ANGLE=4 ; and this to change amplitude​

[VISUAL_OBJECT_4]
NAME=ring_shake
STATIC_ROTATION_AXIS=1,0,0
STATIC_ROTATION_ANGLE=0
MULT_G=0.1
DAMAGE_ZONE=FRONT
MIN_SPEED=-1 ; three the most important values
FULL_SPEED=-1
ALLOWED_G=0,0,0
OSCILLATION_MIN_ANGLE=0
OSCILLATION_AXIS=1,0,0 ; change this to choose axis
OSCILLATION_MAX_ANGLE=10 ; and this to change amplitude​

[VISUAL_OBJECT_5]
NAME=mirror_bulbL
STATIC_ROTATION_AXIS=-1,0,0
STATIC_ROTATION_ANGLE=0
MULT_G=0.1
DAMAGE_ZONE=FRONT
MIN_SPEED=-1 ; three the most important values
FULL_SPEED=-1
ALLOWED_G=0,0,0
OSCILLATION_MIN_ANGLE=0
OSCILLATION_AXIS=0,-1,1 ; change this to choose axis
OSCILLATION_MAX_ANGLE=4 ; and this to change amplitude​
